» Ubuntu » Packages » raring (13.04) » ruby » ruby-xmmsclient
quantal  ] [  raring  ] [  saucy  ] [  trusty  ]
[ Source: xmms2  ]

Package: ruby-xmmsclient (0.8+dfsg-5) [universe]

Links for ruby-xmmsclient

Screenshot

Ubuntu Resources:

Download Source Package xmms2:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Benjamin Drung
  • Rémi Vanicat

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

XMMS2 - Ruby bindings

Other Packages Related to ruby-xmmsclient

  • depends
  • recommends
  • suggests
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
  • dep: libruby1.8 (>= 1.8.7.357-1)
    Libraries necessary to run Ruby 1.8
  • dep: libruby1.9.1 (>= 1.9.2.0)
    Libraries necessary to run Ruby 1.9.1
  • dep: libxmmsclient-glib1 (>= 0.6DrMattDestruction)
    XMMS2 - glib client library
  • dep: libxmmsclient6 (>= 0.8)
    XMMS2 - client library
  • dep: ruby
    Interpreter of object-oriented scripting language Ruby (default version)
    also a virtual package provided by ruby1.8
    or ruby-interpreter
    virtual package provided by ruby1.8, ruby1.9.1

Download ruby-xmmsclient

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 51.2 kB225.0 kB [list of files]